Name:           media-player-id
Version:        1
Release:        1%{?dist}
Summary:        Data files describing media player capabilities

Group:          System Environment/Base
License:        BSD
URL:            http://cgit.freedesktop.org/~teuf/media-player-id/
Source0:        http://people.freedesktop.org/~teuf/media-player-id/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

BuildRequires:  libudev-devel
Requires:       udev

%description
media-player-id is a repository of data files describing media player
(mostly USB Mass Storage ones) capabilities. These files contain information
about the directory layout to use to add music to these devices, about the
supported file formats, etc.

The package also installs a udev rule to identify media player devices.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING README NEWS AUTHORS
%{_datadir}/media-player-id
/lib/udev/rules.d/*


%changelog
* Thu Aug 27 2009 Matthias Clasen <mclasen@redhat.com> - 1-1
- Initial packaging
